autoload:
  PHPExcel:
    path:      %SF_LIB_DIR%/vendor/PHPExcel_1.7.9
    recursive: true
  html2pdf:
    path:      %SF_LIB_DIR%/vendor/html2pdf
    recursive: false
  fpdf:
    path:      %SF_LIB_DIR%/vendor/fpdf/fpdf17
    recursive: true
  fpdfi:
    path:      %SF_LIB_DIR%/vendor/fpdf/FPDI
    recursive: true

